package com.bonus.canteen.core.device.service.impl;

import com.bonus.canteen.core.device.mapper.ParamSettingMapper;
import com.bonus.canteen.core.device.service.ParamSettingService;
import com.bonus.canteen.core.device.vo.ParamSettingVO;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

@Service
public class ParamSettingServiceImpl implements ParamSettingService {
    @Autowired
    private ParamSettingMapper mapper;
    @Override
    public void update(ParamSettingVO dto) {
        mapper.update(dto);
    }

    @Override
    public ParamSettingVO getInfo() {
        return mapper.getInfo();
    }
}
